$(function()
{
	//CS가져오기
	$.get("IdcGetCSList.jso","&server_code="+$("#server_code").val(),function(data)
	{
		var t = data.a;		//a = cs리스트가 있다.
		var cs = $("#cs_code");
		if(t.length==0)
			alert("해당 서버에 등록된 cs가 부족합니다.");
		else
		{
			cs.empty();
			for(var i=0;i<t.length;i++)
			{
				cs.append($("<option>").val(t[i]).html(t[i]));
			}
		}
	});
	
});